post
https://api.lucid.co/v2/auditLogs/query
Queries audit log events for the account using filter criteria specified in the request body.
This API is exclusive to Enterprise Shield accounts.
For a complete list of audit log event types and their schemas, see
Audit Log Events. For a complete list of actor and
target types, see Actors and Targets.
This endpoint is paginated. For more information, see
Pagination.
Valid Authentication Methods
API Key Grants:
AccountReadAuditLogsRead
OAuth 2.0 User Token and Account Token Scopes:
account.audit.logs
400Bad request. Occurs when the query parameters are invalid.
403Forbidden. Occurs when the authorized token does not have permission to access audit logs.
429Too Many Requests if the account makes more than 250 requests in 1 minute.